Forum Użytkowników nawigacji NaviExpert

Dyskusje na temat nawigacji NaviExpert w telefonach komórkowych i nie tylko. Zapraszamy do aktywnego udziału. Wyraź Swoją opinię lub podziel się własnymi doświadczeniami Użytkownika mobilnej nawigacji NaviExpert.

Przejdź do zawartości

FAQ |Zarejestruj | Zaloguj

nowe telefony vs. nowe wersje NE

nowe telefony vs. nowe wersje NE

Postprzez roman_tp » środa, 7 wrz 2011, 19:36

firma obdarzyła mnie telefonem. wybierając stawiali na pojemną baterię [czas rozmów] i prostotę. osobiście nie myślałem, że tak szybko się przestawię, bo raz miałem nokie i za chol.... nie mogłem się przestawić - teraz poszło dużo łatwiej. a może prościej?
do rzeczy.
telefon nie jest stary, choć jego premiera była dwa lata temu - nokia 2710 navigation.
telefon ma wbudowany odbiornik GPS i nawet sobie radzi z mapami producenta. ponieważ nie należy on do najstarszych modeli [nie jest też najmłodszy], chciałem pobrać jedną z wersji NE - może 6.0 albo jeszcze wcześniejszą.

rozumiem, że nie mam co liczyć na te nowe wersje, bo tu za każdym razem następuje odstrzał pewnej grupy telefonów. ale w moim przypadku nie mam co liczyć na jakąkolwiek wersję NE.
telefon ma odbiornik GPS, ma JAVA [podobno 2.1]
obecnie mam problem, bo nie mogę korzystać z NE, a nie będę prezesa zmuszać, aby kupił mi taki telefon, który będzie obsługiwać NE.

pytanie czy zawsze tak będzie, że firma NE będzie skupiać się tylko na pewnej grupie telefonów? na telefonach ze średniej i wyższej półki i tym samym olewać będzie te "gorsze" lecz tańsze?
przecież JAVA ma większość telefonów! nawet te z niższej półki!

chyba, że była to pewnego rodzaju zmowa, aby nie wspierać celowo tego typu telefonów, które mają dostęp do OviMaps - chronienie własnych interesów i brak wsparcia finansowego ze strony Nokia wobec NE [logiczne, prawda?].

kiedyś, dawno temu, kupując telefon nie trzeba było się przejmować, czy będzie działać NE - trzeba było spełnić tylko pewne kryteria: telefon miał mieć JAVA i BT musiał być obsługiwany z poziomu JAVA [połączenie zewnętrznego odbiornika GPS].
obecnie przed zakupem telefonu, trzeba wejść na stronę NE i zobaczyć, które telefony będą współpracować z tą wymagającą aplikacją.

zdaję sobie sprawę, że co miesiąc wychodzi kilkanaście telefonów na rynek i ciężko nadążyć wypuszczając dla nich przygotowaną aplikację. ok, tylko jak ma się do tego wszystkiego stwierdzenie, że aplikacja dlatego jest robiona w JAVA, bo jest to dużo prostsze?
gdzie sens, gdzie logika?

może ktoś [z NE] będzie łaskaw podpowiedzieć, która wersja powinna działać na w/w telefonie:
http://getne.pl/3.0/
http://getne.pl/4.0/
http://getne.pl/5.0/


chyba.... "pożegnania nadszedł czas" Obrazek
Avatar użytkownika
roman_tp
Użytkownik NaviExpert Użytkownik NaviExpert
Użytkownik forum Użytkownik forum
 
Posty: 673
Dołączył(a): czwartek, 16 lip 2009, 13:35
Lokalizacja: Lusówko
Telefon: CAT B15

Re: nowe telefony vs. nowe wersje NE

Postprzez potworny » środa, 7 wrz 2011, 22:13

Ja protestuję. Poczucie humor romana_tp jest zbyt cenne, żeby nas tak zostawiał i szedł kupować Androida z konkurencją. Może jakaś zrzuta na telefon dla Romana?
potworny
 

Re: nowe telefony vs. nowe wersje NE

Postprzez mentos11 » środa, 7 wrz 2011, 22:41

Przyłącze się do Potwornego nie zostawiaj nas!
A zapytam Cie czy próbowałeś instalować jakieś wersje NE na ten telefon z innych modeli? Nic nie działa?
Avatar użytkownika
mentos11
Użytkownik NaviExpert Użytkownik NaviExpert
Użytkownik forum Użytkownik forum
 
Posty: 2961
Dołączył(a): piątek, 20 sie 2010, 08:02
Lokalizacja: Wawa
Telefon: moto g

Re: nowe telefony vs. nowe wersje NE

Postprzez lchmiel » czwartek, 8 wrz 2011, 00:01

Nokia 2710 jest "pomiędzy" obsługiwanymi 2700 i 2730. Akurat tak się składa, że programy na te modele są identyczne, więc metodą interpolacji łatwo wychodzi, że którykolwiek z nich :geek: . Wersja 5.2.1.

Drodzy NaviExperci, Roman uratowany?
LChmiel
Avatar użytkownika
lchmiel
Użytkownik forum Użytkownik forum
Użytkownik NaviExpert Użytkownik NaviExpert
 
Posty: 1267
Dołączył(a): piątek, 21 sie 2009, 13:13
Lokalizacja: Warszawa
Telefon: Galaxy S8 SM-G950F Orange

Re: nowe telefony vs. nowe wersje NE

Postprzez roman_tp » czwartek, 8 wrz 2011, 07:09

próbowałem wersję na 2700 - wchodząc z poziomu przeglądarki w telefonie i przy pobieraniu i instalacji, pojawia się błąd.
w wersji na 2730 pojawia się komunikat, że ta wersja obsługuje odbiorniki GPS połączone z telefonem z pomocą BT.

kiszka.

Potworny, tym razem bez jaj ;)
tu nie chodzi o tzw. ratowanie sytuacji, tylko o przypomnienie, że NE obsługiwany jest przez największą ilość modeli telefonów.
albo ja mam szczęście na modele, które nie obsługują NE, albo NE ich w ogóle nie zauważył, że pojawiły się na rynku :lol:
Avatar użytkownika
roman_tp
Użytkownik NaviExpert Użytkownik NaviExpert
Użytkownik forum Użytkownik forum
 
Posty: 673
Dołączył(a): czwartek, 16 lip 2009, 13:35
Lokalizacja: Lusówko
Telefon: CAT B15

Re: nowe telefony vs. nowe wersje NE

Postprzez mentos11 » czwartek, 8 wrz 2011, 13:05

Roman spróbuj wgrać aplikacje z modeli wyposażonych w gps czyli nokia Nawigator np: 6110, 6210, 6710?
Może odpali?!
Avatar użytkownika
mentos11
Użytkownik NaviExpert Użytkownik NaviExpert
Użytkownik forum Użytkownik forum
 
Posty: 2961
Dołączył(a): piątek, 20 sie 2010, 08:02
Lokalizacja: Wawa
Telefon: moto g

Re: nowe telefony vs. nowe wersje NE

Postprzez sdsi » środa, 21 wrz 2011, 14:51

Witam,

Przyłączę się do tego wątku.

Otóż posiadam Samsung Spica i5700 z FW 2.1. Używałem NE 6.2.1 (i wcześniejszej wersje) i wszystko działało jak należy.

Zaktualizowałem system w Samsungu do FW 2.2.1 (doładnie to: http://forum.samdroid.net/f53/cyanogenm ... tion-4764/) i NE zarówno w wersji 6.2.1 jak i najnowszej 7 NIE wykrywa poprawnie lokalizacji (po sieci i WiFi wcale, natomiast po GPS pokazuje zieloną kropkę tam gdzie trzeba, ale nie lokalizuje jej automatycznie).

Tymczasem Google Maps robi to bezbłędnie - tak więc nie jest to problem w systemie, a w samej aplikacji NaviExpert.

Proszę o poradę - co zrobić?

Dziękuję
sdsi
Użytkownik forum Użytkownik forum
 
Posty: 41
Dołączył(a): środa, 21 wrz 2011, 14:42

Re: nowe telefony vs. nowe wersje NE

Postprzez roman_tp » środa, 21 wrz 2011, 16:26

sdsi napisał(a):Proszę o poradę - co zrobić?


pozwolę sobie na niewielki humor i odpowiem w stylu Bravo Girl

szanowny sdsi,
nie przejmuj się, problem jaki się pojawił, jest mało istotny. rozejrzyj się dookoła, inni mają większe problemy, a twój [w tym wypadku nasz] problem można rozwiązać w bardzo prosty sposób, wystarczy zmienić telefon.


sorry :lol:
Avatar użytkownika
roman_tp
Użytkownik NaviExpert Użytkownik NaviExpert
Użytkownik forum Użytkownik forum
 
Posty: 673
Dołączył(a): czwartek, 16 lip 2009, 13:35
Lokalizacja: Lusówko
Telefon: CAT B15

Re: nowe telefony vs. nowe wersje NE

Postprzez potworny » środa, 21 wrz 2011, 16:45

Może nie dosłownie, ale mniej więcej takiej odpowiedzi spodziewam się po naszych ukochanych pracownikach NE. Roman, oczekuj oferty zatrudnienia. ;-)
potworny
 

Re: nowe telefony vs. nowe wersje NE

Postprzez sdsi » środa, 21 wrz 2011, 16:48

nie rozumiem - dlaczego tak sądzisz?

jestem przekonany, iż problem jest prosty do usunięcia; to z pewnością jakiś szczegół na etapie programowania aplikacji. po prostu - myślę, że programiści nie mieli okazji przetestować aplikacji na tym romie w i5700 i nie wiedzieli o istnieniu problemu. skoro już wiedzą - to, jak sadzę, można to poprawić.

sprawdziłem przed chwilą wiele aplikacji korzystających z geolokalizacji. wszystkie działają prawidłowo - za wyjątkiem NaviExpert i Korkowo :)

proszę więc o konstruktywną opdowiedź

ps. ROM 2.2.1 to jeden z najnowszych romów androida; tak więc nie cofamy się do staroci bo aplikacja nie działa na nowym romie
sdsi
Użytkownik forum Użytkownik forum
 
Posty: 41
Dołączył(a): środa, 21 wrz 2011, 14:42

Następna strona

Powrót do Telefony

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 0 gości

Obserwuj nas na Facebooku Strona gwna NaviExpert NaviExpert Newsletter Blog NaviExpert